Foreman Community Newsletter - October 2014


#1

Important security updates

Foreman 1.6.1, 1.6.2 and 1.5.4 have been released to fix an important security issues affecting the core and the smart proxy (foreman-proxy) identified as CVE-2014-3590, CVE-2014-3653 and CVE-2014-3691. For more security-related information visit our Security Page. Katello 2.0 released


This is a companion discussion topic for the original entry at https://theforeman.org/2014/10/foreman-community-newsletter-october.html